body {background-color: #ffffff; font-family: Arial, sans-serif !important;}
.hfuk #partners,
.hfuk #market-leader{
    padding-top: 140px;
}
#background-img{background:url(/assets/hfappnew/websites/landing-pages/templates/affiliates/customized-solutions/images/background.jpg);background-size: cover;}
#background-img2{background:url(/assets/hfappnew/websites/landing-pages/templates/affiliates/customized-solutions/images/money-bkg.jpg);background-size: cover;}
.background-1 {background-color: #6f767e;margin-bottom:20px;}
.background-2 {background-color: #8c9192;margin-bottom:20px;}
.background-3 {background-color: #b2b3b6;margin-bottom:20px;}
.background-4 {background-color: #8c9192;margin-bottom:20px;}
.background-5 {background-color: #6f767e;margin-bottom:20px;}
.small-paddings {padding-left:3px;padding-right:3px;}
.text-super-uppercase {text-transform: uppercase;font-size:42px;font-weight: 400;text-align: right;padding:6px;}
.text-promotion {font-size: 19px;font-weight: 200;text-align: left;line-height: 33px;padding: 17px;}
.bg-color-dark{background-color:#111111;} 
.p-b-100{padding-bottom:100px;}
.p-b-20{padding-bottom:20px;}
.p-b-35{padding-bottom:35px;}
.p-b-10{padding-bottom:10px;}
.p-t-20{padding-top:20px;}
.p-t-100{padding-top:100px;}
.color-white{color:#FFFFFF;}
.color-grey{color:#888888;}
.color-red{color:#cd0a10}
.b-c-c{border-right:solid 1px white; height:30px;}
.m-b-10{margin-bottom:10px;}
.m-b-20{margin-bottom:20px;}
.m-b-40{margin-bottom:40px;}
.m-t-30{margin-top:30px;}
.t-a-c{text-align: center;}
.slogan{top: 40px; text-align: right;}
.slogan h5{letter-spacing: 4px;}s
.sem-title{margin-top:50px;}
.sem-title h1{background-color: #000000;color:#FFFFFF;padding: 10px 40px;font-size: 48px;font-weight: bold;line-height: 45px;}
.sem-date h2{background-color: #000000;color:#FFFFFF;padding: 10px 40px;font-size: 38px;font-weight: bold;margin-top: -5px;}
.tabactive, .btn-active{background-color:#1c2029 !important;color:#FFFFFF;font-weight:bold;padding:10px;cursor:pointer;font-size: 20px;}

.tab-img{display: block;width: 100%;max-width: 100%;height: auto;padding: 20px;margin-bottom: 10px;}

.full-width{width:100%;}
.main-form{padding: 15px 0 0 0;min-height: 210px;}
.form-control {height: 45px;}
#phone1{width: 25%;display: inline-block;margin-right: 3%;}
#phone{width: 72%;display: inline-block;}
.terms{font-size:11px;}
.form-group {margin-bottom: 5px;}
.center-border{border-left:solid 2px white;height:20px;}

.btn-red {
    border: 3px solid #cd0a10 !important;
    color: white;
    line-height: 15px;
    font-size: 26px;
    width: 100%;
    background-color: #cd0a10;
    padding: 8px 45px;
}

.btn-red:hover, .btn-red:focus {
    border: 3px solid #A30008 !important;
    background-color: #A30008 !important;
    color: white !important;
    text-decoration: none;
}

.btn-ghost-red:hover, .btn-ghost-red:focus {
    background-color: #cd0a10 !important;
    color: white !important;
    text-decoration: none;
}

.btn-ghost-red {
    border: 3px solid #cd0a10 !important;
    color: #cd0a10;
    line-height: 15px;
    font-size: 26px;
    width: 100%;
    background-color: transparent;
    padding: 8px 45px;
}


#contains{background-color:#e2e2e4;padding: 40px 30px;}
.contains{font-size:17px;font-weight:bold;line-height: 2px;}

#lines{padding: 0px 0;}
.lines{padding: 0px 0;}

/*form*/
.register-form {
  color: #fff;
  padding: 25px 0 10px 0; }
  .register-form .form-control {
    background-color: transparent;
    border: 1px solid #ccc;
    padding: 6px 12px;
    height: 44px;
    color: #888; }
  .register-form .btn-red {
    background: #cd0a10;
    border: 1px solid #cd0a10;
    color: #fff; }
  .register-form .meta {
    color: #666; }

#phone_number {
    border-radius: 0.42rem 0 0 0.42rem;
}
#myHF_Phone {
    border-radius: 0 0.42rem 0.42rem 0;
}
@media (max-width: 768px) {
  #phone_number {
    margin-bottom: 15px; } }
/*end form*/


@media (max-width: 1400px) {
	#contains{background-position: -330px center  !important}
	.text-super-uppercase {padding:10px;font-size:30px;text-align:center;}
	.text-promotion {padding:10px;line-height:30px;font-size:12px;text-align:center;}

}

@media (max-width: 1200px) {
	#contains{background-position: -400px center  !important;}
	.b-c-c{display:none;}
	hr {display:none;}
	.text-super-uppercase {padding:10px;font-size:30px;text-align:center;}
	.text-promotion {padding:10px;line-height:30px;font-size:12px;text-align:center;}
}

}

@media (max-width: 992px) {
	.main-form {padding: 20px 0 20px 0;}
	#contains {background-position: -570px center !important;}
	#contains.hr {display:none;}
	.b-c-c{display:none;}
	h2 {margin:10px;}
	h4 {margin:10px;}
	hr {display:none;}
	.tab-img {padding:30px;background-color:transparent;}
	.text-promotion {padding:30px;line-height:10px;text-align:center;font-size:12px;}
	.text-super-uppercase {padding:30px;font-size:30px;text-align:center;}
	.btn-red {font-size:15px;width:100%;}
	.btn-ghost-red {font-size:15px;width:100%;}
}

@media (max-width: 768px) {
    .hfae #background-img{margin-top: 145px;}
	#header-img {height: auto;}
	.m-c-c {margin: 0 auto;}
	#background-img {height:auto;}
	.hidden768{display:none;}
	#contains .col-sm-offset-7{margin-left:0;}
	.b-c-c{display:none;}
	#contains.hr {display:none;}
	.text-super-uppercase {padding:30px;font-size:34px;text-align:center;}
	.text-promotion {padding:30px;line-height:20px;font-size:12px;text-align:center;}
	.tab-img {padding:0px;background-color:transparent;max-width: 170px;}
	.btn-red {font-size:15px;width:100%;}
	.btn-ghost-red {font-size:15px;width:100%;}
	h2 {margin:10px;}
	h4 {margin:10px;}
	hr {display:none;}

}

@media (max-width: 545px) {
	.m-c-c {margin: 0 auto;}
	#header-img {height: auto;}
	.sem-title h1 {font-size: 27px;line-height: 31px;}
	.sem-date h2 {font-size: 17px;}
	.text-uppercase {padding: 2px; margin-bottom:20px; font-size:18px;}
	.text-super-uppercase {padding:50px;font-size:20px;text-align:center;}
	.text-promotion {padding:50px;line-height:20px;text-align:center;font-size:12px;}
	.text-promotion-2 {font-size:20px;padding:0px;margin:0px;text-align:center;}
	.tab-img {padding:50px;background-color:transparent;}
	.btn-red {font-size:15px;width:100%;}
	.btn-ghost-red {font-size:15px;width:100%;}
	.slogan{display:none;}
	#contains.hr {display:none;}
	h2 {margin:10px;}
	h4 {margin:10px;}
	img {vertical-align: center;height:auto;margin:0px 60px;}
	hr {display:none;}
	.background-1 {padding:0px;margin:20 auto;}
	.background-2 {padding:0px;margin:20 auto;}
	.background-3 {padding:0px;margin:20 auto;}
	.background-4 {padding:0px;margin:20 auto;}
	.background-5 {padding:0px;margin:20 auto;}
}